namespace ThirdParty.FMOD
{
    public class FBFMODTool
    {
        public static FBFMODTool Instance {
            get
            {
                if (_instance == null)
                {
                    _instance = new FBFMODTool();
                }

                return _instance;
            }
        }
        public static FBFMODTool _instance;
        public IFMODTool iFMODTool;
    }
}